lprint-delete(1)

NAME
lprint-delete - delete a label printer queue.

SYNOPSIS
lprint delete -d PRINTER
lprint delete -u PRINTER-URI

DESCRIPTION
This command deletes the specified label printer queue.

OPTIONS
The following options are recognized by lprint delete:

-d PRINTER
    Specifies the printer queue to delete.

-u PRINTER-URI
    Specifies an "ipp:" or "ipps:" URI for a remote printer.

SEE ALSO
lprint(1), lprint-add(1), lprint-modify(1).

COPYRIGHT
Copyright © 2019-2021 by Michael R Sweet.